
/* ****************** 5칸 레이아웃  ****************** */

.layout_207801_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_207801_ > div {margin-left:-1px;}
.layout_207801_ > div:after {content:''; display:block; clear:both;}
.layout_207801_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:1px; box-sizing:border-box;}
.layout_207801_ > div > .container_1 {width:20%;}
.layout_207801_ > div > .container_2 {width:20%;}
.layout_207801_ > div > .container_3 {width:20%;}
.layout_207801_ > div > .container_4 {width:20%;}
.layout_207801_ > div > .container_5 {width:20%;}


@media \0screen{
	.layout_207801_ {min-width:1200px;}
}

/* ****************** 버튼  ****************** */

.button_207811_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eeeeee; border-radius:0px; background:#eeeeee; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#000; text-align:center; text-decoration:none;
}
.button_207811_.style_line a {background:transparent; color:#eeeeee;}
.button_207811_.space_normal a {padding:.6em 1.2em;}
.button_207811_.space_wide a {padding:.6em 2em;}
.button_207811_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_207811_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0c337e;transition: .4s;color:#fff;}    

/* ****************** 버튼  ****************** */

.button_207861_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #dddddd; border-radius:0px; background:#dddddd; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#000; text-align:center; text-decoration:none;
}
.button_207861_.style_line a {background:transparent; color:#dddddd;}
.button_207861_.space_normal a {padding:.6em 1.2em;}
.button_207861_.space_wide a {padding:.6em 2em;}
.button_207861_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_207861_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0c337e;transition: .4s;color:#fff;}    

/* ****************** 버튼  ****************** */

.button_207871_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eeeeee; border-radius:0px; background:#eeeeee; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#000; text-align:center; text-decoration:none;
}
.button_207871_.style_line a {background:transparent; color:#eeeeee;}
.button_207871_.space_normal a {padding:.6em 1.2em;}
.button_207871_.space_wide a {padding:.6em 2em;}
.button_207871_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
 .button_207871_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0c337e;transition: .4s;color:#fff;}   

/* ****************** 버튼  ****************** */

.button_207881_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #dddddd; border-radius:0px; background:#dddddd; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#000; text-align:center; text-decoration:none;
}
.button_207881_.style_line a {background:transparent; color:#dddddd;}
.button_207881_.space_normal a {padding:.6em 1.2em;}
.button_207881_.space_wide a {padding:.6em 2em;}
.button_207881_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_207881_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0c337e;transition: .4s;color:#fff;}  

/* ****************** 버튼  ****************** */

.button_207891_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_207891_.style_line a {background:transparent; color:#0c337e;}
.button_207891_.space_normal a {padding:.6em 1.2em;}
.button_207891_.space_wide a {padding:.6em 2em;}
.button_207891_.space_full a {display:block; width:100%; padding:.6em 1.6em;}

/* ****************** 공백  ****************** */

.empty_line_207901_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207901_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207901_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_207911_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_207911_ > div {margin-left:-10px;}
.layout_207911_ > div:after {content:''; display:block; clear:both;}
.layout_207911_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}

  .layout_207911_ > div > [class^=container_] >div {background:#f5f5f5;height:475px;}  
  
.layout_207911_ > div > .container_1 {width:33.333333333333%;}
.layout_207911_ > div > .container_2 {width:33.333333333333%;}
.layout_207911_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_207911_ > div > .container_1 { width:100%; }
	.layout_207911_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_207911_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_207911_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_207921_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_207921_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207921_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_208501_ {font-size:0;}
.title_208501_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_208501_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_208501_.style_top p {padding-top:10px;}
.title_208501_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_208501_.style_right p {padding-right:14px;}
.title_208501_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_208501_.style_bottom p {padding-bottom:12px;}
.title_208501_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_208501_.style_left p {padding-left:14px;}
.title_208501_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_208501_.style_circle1 p {padding-left:20px;}
.title_208501_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_208501_.style_circle2 p {padding-left:20px;}
.title_208501_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_208381_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_208381_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208381_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_208011_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_208011_ * {box-sizing:border-box;}
.img_208011_ a {display:block; text-decoration:none;}
.img_208011_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_208441_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_208441_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208441_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_208511_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_207951_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_207951_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207951_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_208181_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_208181_.style_line a {background:transparent; color:#0c337e;}
.button_208181_.space_normal a {padding:.6em 1.2em;}
.button_208181_.space_wide a {padding:.6em 2em;}
.button_208181_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_208181_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0f3c94; transition: .3s;}  

/* ****************** 공백  ****************** */

.empty_line_207981_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_207981_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207981_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_207931_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_207931_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207931_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_208521_ {font-size:0;}
.title_208521_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_208521_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_208521_.style_top p {padding-top:10px;}
.title_208521_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_208521_.style_right p {padding-right:14px;}
.title_208521_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_208521_.style_bottom p {padding-bottom:12px;}
.title_208521_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_208521_.style_left p {padding-left:14px;}
.title_208521_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_208521_.style_circle1 p {padding-left:20px;}
.title_208521_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_208521_.style_circle2 p {padding-left:20px;}
.title_208521_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_208391_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_208391_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208391_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_208021_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_208021_ * {box-sizing:border-box;}
.img_208021_ a {display:block; text-decoration:none;}
.img_208021_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_208451_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_208451_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208451_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_208531_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_207961_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_207961_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207961_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_208191_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_208191_.style_line a {background:transparent; color:#0c337e;}
.button_208191_.space_normal a {padding:.6em 1.2em;}
.button_208191_.space_wide a {padding:.6em 2em;}
.button_208191_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_208191_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0f3c94; transition: .3s;}    

/* ****************** 공백  ****************** */

.empty_line_207991_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_207991_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207991_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_207941_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_207941_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207941_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_208561_ {font-size:0;}
.title_208561_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_208561_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_208561_.style_top p {padding-top:10px;}
.title_208561_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_208561_.style_right p {padding-right:14px;}
.title_208561_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_208561_.style_bottom p {padding-bottom:12px;}
.title_208561_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_208561_.style_left p {padding-left:14px;}
.title_208561_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_208561_.style_circle1 p {padding-left:20px;}
.title_208561_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_208561_.style_circle2 p {padding-left:20px;}
.title_208561_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_208401_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_208401_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208401_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_208031_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_208031_ * {box-sizing:border-box;}
.img_208031_ a {display:block; text-decoration:none;}
.img_208031_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_208461_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_208461_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208461_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_208591_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_207971_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_207971_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207971_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_208201_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_208201_.style_line a {background:transparent; color:#0c337e;}
.button_208201_.space_normal a {padding:.6em 1.2em;}
.button_208201_.space_wide a {padding:.6em 2em;}
.button_208201_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_208201_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0f3c94; transition: .3s;}    

/* ****************** 공백  ****************** */

.empty_line_208001_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_208001_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208001_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_208171_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_208171_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208171_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_208211_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_208211_ > div {margin-left:-10px;}
.layout_208211_ > div:after {content:''; display:block; clear:both;}
.layout_208211_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}

  .layout_208211_ > div > [class^=container_] >div {background:#f5f5f5;height:475px;}  
  
.layout_208211_ > div > .container_1 {width:33.333333333333%;}
.layout_208211_ > div > .container_2 {width:33.333333333333%;}
.layout_208211_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_208211_ > div > .container_1 { width:100%; }
	.layout_208211_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_208211_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_208211_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_208231_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_208231_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208231_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_208551_ {font-size:0;}
.title_208551_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_208551_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_208551_.style_top p {padding-top:10px;}
.title_208551_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_208551_.style_right p {padding-right:14px;}
.title_208551_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_208551_.style_bottom p {padding-bottom:12px;}
.title_208551_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_208551_.style_left p {padding-left:14px;}
.title_208551_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_208551_.style_circle1 p {padding-left:20px;}
.title_208551_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_208551_.style_circle2 p {padding-left:20px;}
.title_208551_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_208411_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_208411_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208411_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_208221_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_208221_ * {box-sizing:border-box;}
.img_208221_ a {display:block; text-decoration:none;}
.img_208221_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_208471_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_208471_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208471_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_208571_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_208261_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_208261_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208261_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_208351_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_208351_.style_line a {background:transparent; color:#0c337e;}
.button_208351_.space_normal a {padding:.6em 1.2em;}
.button_208351_.space_wide a {padding:.6em 2em;}
.button_208351_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_208351_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#169aed; transition: .3s;}    

/* ****************** 공백  ****************** */

.empty_line_208291_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_208291_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208291_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_208241_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_208241_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208241_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_208541_ {font-size:0;}
.title_208541_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_208541_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_208541_.style_top p {padding-top:10px;}
.title_208541_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_208541_.style_right p {padding-right:14px;}
.title_208541_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_208541_.style_bottom p {padding-bottom:12px;}
.title_208541_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_208541_.style_left p {padding-left:14px;}
.title_208541_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_208541_.style_circle1 p {padding-left:20px;}
.title_208541_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_208541_.style_circle2 p {padding-left:20px;}
.title_208541_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_208421_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_208421_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208421_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_208371_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_208371_ * {box-sizing:border-box;}
.img_208371_ a {display:block; text-decoration:none;}
.img_208371_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_208481_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_208481_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208481_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_208581_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_208271_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_208271_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208271_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_208341_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_208341_.style_line a {background:transparent; color:#0c337e;}
.button_208341_.space_normal a {padding:.6em 1.2em;}
.button_208341_.space_wide a {padding:.6em 2em;}
.button_208341_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_208341_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0f3c94; transition: .3s;}    

/* ****************** 공백  ****************** */

.empty_line_208301_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_208301_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208301_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_208251_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_208251_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208251_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_208621_ {font-size:0;}
.title_208621_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_208621_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_208621_.style_top p {padding-top:10px;}
.title_208621_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_208621_.style_right p {padding-right:14px;}
.title_208621_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_208621_.style_bottom p {padding-bottom:12px;}
.title_208621_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_208621_.style_left p {padding-left:14px;}
.title_208621_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_208621_.style_circle1 p {padding-left:20px;}
.title_208621_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_208621_.style_circle2 p {padding-left:20px;}
.title_208621_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_208431_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_208431_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208431_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_208321_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_208321_ * {box-sizing:border-box;}
.img_208321_ a {display:block; text-decoration:none;}
.img_208321_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_208491_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_208491_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208491_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_208611_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_208281_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_208281_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208281_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_208361_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_208361_.style_line a {background:transparent; color:#0c337e;}
.button_208361_.space_normal a {padding:.6em 1.2em;}
.button_208361_.space_wide a {padding:.6em 2em;}
.button_208361_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_208361_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0f3c94; transition: .3s;}    

/* ****************** 공백  ****************** */

.empty_line_208311_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_208311_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208311_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_210621_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_210621_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210621_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
